<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Free" mcc="208" mnc="15" apn="free" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.free.fr" type="default,supl,mms,dun,hipri" authtype="0" protocol="IPV4V6"/>
  <apn carrier="Free MMS" mcc="208" mnc="15" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.free.fr" type="mms" authtype="0" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="208" mnc="15" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV6" roaming_protocol="IPV6"/>
</apns>
